#
# Awox StriimSOUND
#

[SETUP]
RemoteAddress=254

[REMOTE_254]
Description="StriimSOUND"
enable=1

10=VolDown
03=VolUp

80=Mute

02=Previous
01=Play
00=Next

87=Preset1
86=Preset2
85=Preset3

77=Preset4
76=Preset5
75=Mem

90=SrcSel
